#tag_list_select_wrapper > select, #state_list_select_wrapper > select,
.portfolio_creation select, .birthday_pledge select, .ecard select, .frp_tags select
{
    color: #4040409c !important;
    background-image: url(/workflows/application/resources/images/icons/dropdown.png);
    background-repeat: no-repeat;
    background-position: right 10px center;
    padding-left: 25px;
}
#tag_list_select_wrapper > select, #state_list_select_wrapper > select,  .birthday_pledge select, .ecard select{
    border-radius: 25px;
    height: 40px!important;
}
.frp_tags select{
    height: 37px!important;
    padding-left: 5px;
    border-radius: 4px;
    border: 1px solid #9A9A9A;
}

#tag_list::-ms-expand, #state_list::-ms-expand{
    display: none;
}

.default_tags.hidden{
    display: none;
}

.suggest_charities_container #selected_tags {
    margin: 20px 0px;
}
.suggest_charities_container #selected_tags span{
    margin-left: 5px;
}
.ecard #tag_list{
    margin-top: 16px;
}
@media only screen and (min-width: 865px){
    .ecard #tag_list {
        margin-top: 0;
    }
}
